@media (max-width: 600px) {
	.spBreak thead {
		display: none;
	}
	.spBreak thead + tbody tr + tr {
		margin-top: 20px;
	}
	.spBreak thead + tbody td:nth-of-type(1) {
		border-style: none;
		font-weight: bold;
		padding: 0 0 .2em;
	}
	.spBreak thead + tbody td:not(:nth-of-type(1)) {
		box-sizing: border-box;
		padding: 0 1em 1em;
	}
	.spBreak thead + tbody td:not(:nth-of-type(1)):before {
		background-color: #f5ebe6;
		border-bottom: 1px solid #d2d2be;
		display: block;
		margin: 0 -1em 1em;
		padding: .5em 1em;
	}
	.spBreak thead + tbody td:nth-of-type(2):before {
		content: '専修（専攻）等';
	}
	.spBreak thead + tbody td:nth-of-type(3):before {
		content: '募集人員';
	}
}